/* css-Anweisungen für Referenzen Dachpflege und Algenmittelbehandlung html/referenzen-dachreinigung-algenmittel.html   */
.referenz-ueberschrift {
   margin-bottom:0;
   font-size:clamp(1.3rem, 1.5vw, 1.5rem);
   color:#DC143C;
   }
#algenmittel-cloppenburg, #algenmittel-bremen, #algenmittel-rhauderfehn, #algenmittel-hoheging {
   width:100%;
   margin: 0 auto;
   height:auto;
   padding:0;
   overflow:hidden;
   }
#algenmittel-cloppenburg img, #algenmittel-bremen img, #algenmittel-rhauderfehn img, #algenmittel-hoheging img {
   margin:0 auto;
   border:5px solid #fff;
   }
#algenmittel-cloppenburg p, #algenmittel-bremen p, #algenmittel-rhauderfehn p, #algenmittel-hoheging p {
   font-size:85%;
   padding-bottom:.5em;
   } 


